
         /* Overlay styling */
        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            display: none;
            justify-content: center;
            align-items: center;
            z-index: 1000;
        }

        /* Video container styling */
        .video-container {
            position: relative;
            width: 90%;
            max-width: 800px;
            background: #000;
            border-radius: 8px;
            overflow: hidden;
            aspect-ratio: 16 / 9;
        }

        .video-container iframe {
            width: 100%;
            height: 100%;
            border: none;
        }

        /* Close button styling */
        .close-btn {
            position: absolute;
            top: 10px;
            right: 10px;
            font-size: 24px;
            color: #fff;
            background: transparent;
            border: none;
            cursor: pointer;
            outline: none;
        }

        .close-btn:hover {
            color: #f00;
        }

        /* Thumbnail styling */
        .video-thumbnail {
            position: relative;
            cursor: pointer;
            display: inline-block;
        }

        .video-thumbnail img {
            border: 1px solid #252321;
    	    width: 205px;
    	    max-width: 400px;
            border-radius: 11px;
            transition: transform 0.3s ease;
        }

        .video-thumbnail img:hover {
            transform: scale(1.05);
        }

        .video-thumbnail::after {
            content: '\25BA'; /* Play icon */
            position: absolute;
            top: 42%;
            left: 50%;
            transform: translate(-50%, -50%);
            font-size: 48px;
            color: white;
            text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
        }

/* streams */
/* -------------------------------------------------------------------------------------------------------------------- */

.streams{
	width: 675px;
    	padding-top: 0px;
    	margin-left: 22px;
    	border-top: 1px solid rgba(255, 255, 255, 0.05);}

.block-title{
	width: 100%;
	justify-content: center;
}

.block-title > .icon{
	width: 61px;
	height: 63px;
}

.block-title > .text{
	font-family: Beaufort Medium;
	font-size: 30px;
	color: #f2e2c8;
	margin-right: auto;
	margin-left: 20px;
}

.block-title > .text > span{
	display: block;
	font-family: Open Sans Regular;
	font-size: 14px;
	color: #a78c77;
}

.block-title > .yellow-button{
	width: 180px;
}

.yellow-button:hover{
	filter: brightness(130%);
}

.streams > .stream{
	width: calc( ( 718px - 60px ) / 3 );
	height: 175px;
	border-radius: 5px;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
	margin-top: 20px;
}

.stream a:hover img {
    filter: brightness(140%);
    box-shadow: 0 0 2px #a38b69;
}

